body {
	SCROLLBAR-FACE-COLOR: #FDFDFD; 
	SCROLLBAR-HIGHLIGHT-COLOR: #666666; 
	SCROLLBAR-SHADOW-COLOR: #666666; 
	SCROLLBAR-3DLIGHT-COLOR: #666666; 
	SCROLLBAR-ARROW-COLOR: #666666; 
	SCROLLBAR-TRACK-COLOR: #666666; 
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
	
	
}

p
{	
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;

}

td {
	font-family: Arial, Helvetica, sans-serif;


}

th {
	font-family: Arial, Helvetica, sans-serif;


}

.content{
	width:960px;
	color:#FFF;
	padding:10px;
	font-size:11pt;
}
.content img{
	padding-right:5px;
	display:inline;
}
.content ul,li
{
	text-indent:20px;
}

h1{
	font-size:18pt;
	font-weight:normal;
}


A:active {text-decoration: underline; color: #C1C1C1; }
A:visited {text-decoration: underline; color: #C1C1C1; }
A:link {text-decoration: underline; color: #C1C1C1; }
A:hover {text-decoration: underline; color: #FFFFFF;}

A.footer:link {text-decoration: none; color: #000000; font-size: 0.7em;}
A.footer:visited {text-decoration: none; color: #000000; font-size: 0.7em;}
A.footer:active {text-decoration: none; color: #000000; font-size: 0.7em;}
A.footer:hover {text-decoration: underline; color: #FFFFFF;}

.header_nav a{
	color:#333;
	text-decoration:none;
	padding:1px 5px 1px 5px;
	text-transform:uppercase;
	position:relative;
	top:-2px;
}
.header_nav a:visited{
	color:#333;
	text-decoration:none;
}
.header_nav a:hover{
	background:#333;
	color:#FFF;
	text-decoration:none;
}



#navcontainer 
{
 
font-family:Arial, Helvetica, sans-serif; 
}
 
#navcontainer a { text-decoration: none; }
 
#navcontainer ul
{
text-align:center;
font-size:10pt;
padding: 0;
margin: 0;
list-style-type: none;
position: relative;
color:#000;
}
 
#navcontainer li { display: inline; }
 
/*1st level elements*/
#navcontainer ul
{
 
border-top: 1px solid #333333;
background-color: #ffffff;
padding: 2px 0;
 
}
 
#navcontainer li { margin: 0 0 0px; }
 
#navcontainer ul a,
#navcontainer ul a:link,
#navcontainer ul a:visited
{
background-color: #ffffff;
/*border: 1px solid #36c;*/
color: #333333;
padding: 0px 7px;
}
 
#navcontainer ul a:hover,
#navcontainer ul a:focus
{
background-color:#333333;
/*border: 1px solid black;*/
color: FFFFFF;
}
 
/*current Link*/
#navcontainer ul a#current,
#navcontainer ul a#current:link,
#navcontainer ul a#current:visited 
{ 
 
font-weight: bold; 
}
 
/*Second and subsequent levels*/
#navcontainer ul ul
{
position:relative;
font-size: 8pt;
top: 5px;
height:15px;
left: 0;
width: 100%;
border-top:#333333 1px solid;
background-color:#CCCCCC;
}
 
#navcontainer ul ul li { display: inline; }
 
#navcontainer ul ul a,
#navcontainer ul ul a:link,
#navcontainer ul ul a:visited
{
 
background-color: #CCCCCC;
/*border: 1px solid #95b1bb;*/
color: black;
}
 
#navcontainer ul ul a:hover,
#navcontainer ul ul a:focus
{
background-color:#333333;
/*border: 1px solid black;*/
color: FFFFFF;
}
 
/*current Link*/
#navcontainer ul ul a#subcurrent,
#navcontainer ul ul a#subcurrent:link,
#navcontainer ul ul a#subcurrent:visited {
background-color:#FFFFFF;
color:#000000;
font-weight: bold; 
}
 
#p1 #b1 a,
#p2 #b2 a,
#p3 #b3 a,
#p4 #b4 a,
#p5 #b5 a,
#p6 #b6 a,
#p7 #b7 a,
#p8 #b8 a,
#p9 #b9 a,
#p10 #b10 a
 {
background-color:#333333;
color:#FFFFFF;
font-weight:bold;
}
 
#p1-1 #s1 a,
#p1-2 #s2 a,
#p1-3 #s3 a,
#p1-4 #s4 a,
#p1-5 #s5 a,
#p1-6 #s6 a,
#p1-7 #s7 a,
#p1-8 #s8 a,
#p1-9 #s9 a,
#p1-10 #s10 a
{
background-color:#333333;
color:#FFFFFF;
font-weight:bold;
}
 
#p1-1 #b1 a,
#p1-2 #b1 a,
#p1-3 #b1 a,
#p1-4 #b1 a,
#p1-5 #b1 a,
#p1-6 #b1 a,
#p1-7 #b1 a,
#p1-8 #b1 a,
#p1-9 #b1 a,
#p1-10 #b1 a,
#p1-11 #b1 a
 {
 background-color:#333333;
 color:#FFFFFF;
font-weight:bold;
}

/*.opening_times_blue{
	position:absolute;
	top:10;
	right:0;
	bottom:0;
	left:0;
	width:40%;
	margin:auto;
	z-index:2;
}*/

.newsletter_container{
	float:right; 
	width:170px; 
	height:200px; 
	position:relative; 
	display:block; 
	top:60px; 
	padding-left:10px; 
	border-left:#666 1px solid;
}
	
.newsletter_container input{
	margin:3px 0px;
}


.newsletter_button{
	background:#CCC; color:#000; border:#FFF 1px solid; -moz-border-radius:5px; border-redius:5px;
}

.newsletter_button:hover{
	background:#FFF; color:#000; border:#FFF 1px solid; cursor:pointer;
}
